{
    "path": "$OET_PATH/testcases/function_test/pkg_test/criu/criu-help",
    "machine num": 1,
    "cases": [
        {
            "name": "test_criu-help_function_check",
            "desc": "Verify basic criu-help command functionality"
        },
        {
            "name": "test_criu-help_function_version",
            "desc": "Verify criu-help version command functionality"
        }
    ]
}